<?xml version="1.0" encoding="utf-8"?>
<extension version="1.6" type="plugin" group="jegroupbuypayment">
	<name>jeGroupBuy - ccAvenue</name>
	<license>GNU General Public License v2, see LICENSE.php</license>
	<author>JExtension</author>
	<copyright>[2011] JExtn</copyright>
	<creationDate>May 26, 2011</creationDate>
	<authorEmail>contact@jextn.com</authorEmail>
	<authorUrl>http://www.jextn.com</authorUrl>
	<version>1.0.0 Stable</version>
	<description>jeGroupBuy ccAvenue payment</description>
	<files>
		<filename plugin="jegroupbuyccAvenue">jegroupbuyccAvenue.php</filename>
		<folder>jegroupbuyccAvenue</folder>
	</files>
	<config>
		<fields name="params">
			<fieldset name="basic">
				<field name="merchant_id" type="text" size="50" default="" label="Merchant Id" description="Merchant Id"/>
				<field name="working_key" type="text" size="50" default="" label="Working Key" description="Working Key"/>
				<field name="currency_code" type="text" size="50" default="USD" label="Currency Code" description="Currency Code Eg.=USD"/>
				<field name="test" type="radio" default="true" label="Test Mode" description="Select No for Production">
					<option value="false">No</option>
					<option value="true">Yes</option>
				</field>
			</fieldset>
		</fields>
	</config>
</extension>